<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.3412</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7870</MDI>
      <MDI key="STATISTICS_MEAN">-4.6119</MDI>
      <MDI key="STATISTICS_STDDEV">6.1085</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
